Subject: [pim] Next steps for elevating IGMPv3/MLDv2 to full standard

From: Brian Haberman <[email-masked]>
Date: Mon, 31 Jan 2022 11:09:56 -0500

Hi all,
      Just wanted to get a status out to the WG on the effort to elevate 
the group management protocols to full standards. As it stands right 
now, there are two remaining issues to be resolved.

1. Update Group Membership Interval timer text based on erratum 6725 - 
this has been discussed in its own thread and there is an issue open to 
get text modifications integrated.

2. Status of RFCs 1112, 2236, and 2710 - These are legacy specifications 
of IGMP and MLD. Do we want to move this documents to Historical?

Please contribute your thoughts to #2 above. Process-wise, it shouldn't 
affect the effort to elevate 3376 and 3810 to full standard.

Regards,
Brian